Subject: Re: [ Creed Discuss ] I questions about the Creed concert
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Tue, 17 Sep 2002 19:43:23 -0500

Ooops, I didn't realize that I hadn't told it.  I KNOW I told Joe.  As a matter of fact, there is just a little more to the story that I might as well tell before Joe rats me out:  I would not let myself drink anything for a couple of hours before the concert so I would be sure to not have to leave the pit to go to the bathroom.  Well, it was EXTREMELY hot that July 15 in Charlotte and I believe I sort of overheated and maybe became a tad dehydrated from sweating so much.  When I finally left the pit with Alison, I started to feel a bit woozy as I got into the cooler air outside.  In the middle of my conversation with Paul, after a hug and while he was digging down into his pants pocket----I turned on my heel and tossed my cookies under the bush that was right behind me.  Actually, it was just the 8 oz. of cold Coke (that I had just downed in one swallow) not setting well on my empty stomach, I think, so it wasn't as gross as it had the potential to be..... (but I keep praying that Paul didn't notice, anyway)

----Original Message Follows----

From: "Lee Reed"

kim, you held out on us! i don't remember hearing that story in your review! eh, i had the camera, and no opportunity to use it (for pics with 12stones anyhow...the creed pics suck, as close as i was, the pics are from too far away)...paul is a total doll isn't he? if i was ten years younger...

Lee

MSN Photos is the easiest way to share and print your photos: Click Here
To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm To submit your profile, visit: http://www.creedlisters.com/profile/submit.asp To view List member Profiles, visit: http://www.creedlisters.com